<?PHP
/*
* Copyright (c) www.baojisky.com All rights reserved. 
*/
$root_path='../..';
include($root_path.'/php/connect_sub.php');
include($root_path.'/php/sub.php');
include($root_path."/php/img_sub.php");
include($root_path.'/php/page_sub_old.php');
include($root_path.'/admin/check.php');
 

$file_path		=	$root_path."/upload/paper_file/";  //上传附件路径


$ban_id	=	gmdate(date(U));
if($intime==''){$intime		=	Date("Y-m-d H:i:s");}

$ban_num=$db->num_rows($db->query("SELECT * from {$db_sux}papers_ban where qid='$qid'"));
$z=$ban_num+1;

	$ban_name='A'.$z.'版';
	$db->query("insert into {$db_sux}papers_ban(bid,qid,bnum,ban_name,ban_pic,addtime,active)
	VALUES('$ban_id','$qid','$z','$ban_name','','$intime','1')");


web_echo("操作成功!","Newspaper_ban_list.php?page=$page&qid=$qid",'2',"$root_path",'info1');exit(0);

echo $fgoutputstr;
?>